@import url("http://fonts.googleapis.com/css?family=Open+Sans:800,600");
/* CSS Document */
.page-header {    margin: 15px 0;}
.list-centered { display: table;   /* Allow the centering to work */ margin: 0 auto; text-align: center; }
.list-centered ul { list-style: none; }
.list-centered ul li { display: inline; }
.list-centered ul li a { padding: 0 8px 0 5px; border-right: 1px solid #000; }
.list-centered ul > li:last-child a { border-right: 0; }
.list-feature { margin-top: 25px; margin-bottom: 20px; }
.list-feature p { font-size: 1.3em; }
.list-feature ul { padding: 0; margin: 0; padding-left: 0; }
.list-feature ul li { font-size: 1.2em; }
#assets-padded .row > div { position:relative; margin-top: 20px; margin-bottom: 40px; display: block; }
#assets-padded .row > div > div { position:relative;}
#assets-padded .row > div > div.clearfix,#assets-padded .row > div.clearfix { display:table;}
.audio-overlay .icon, .video-overlay .icon { position: absolute; background-image: url('http://www.montana.edu/msucommon/home/resources/images/structure/video-overlay.png'); margin: 0 auto; background-size: contain; width: 18%; height: 100px; bottom: 40%; left: 40%; background-repeat: no-repeat; background-position: bottom; }

.audio-overlay .icon { background-image: url('http://www.montana.edu/msucommon/home/resources/images/structure/audio-overlay.png'); }
.audio-overlay.active-audio .icon { background-image: url('http://www.montana.edu/msucommon/home/resources/images/structure/stop-overlay.png'); }
.thumbnail > img, .thumbnail > a img { float: left; padding-bottom: 30px; margin-top: 20px; margin-right: 10px; }

.box-transition{
	transition: all 0.7s linear;
	-webkit-transition: all 0.7s linear;
	-moz-transition: all 0.7s linear;
	-o-transition: all 0.7s linear;
	-ms-transition: all 0.7s linear;
}

@media (max-width: 1100px) {
.thumbnail > img,.thumbnail > a img { width: 50px; height: auto; }
}

@media (max-width: 992px) {
.thumbnail > img,.thumbnail > a img { float: none; width: auto; margin-left: auto; margin-right: auto; padding-bottom: 10px; }
.audio-overlay .icon, .video-overlay .icon { width: 30%; left: 33%; bottom:33%; }
.col-sm-6.video-overlay .icon, .col-sm-6.audio-overlay .icon {left: 40%; } 
}


@media (max-width: 768px) {
.thumbnail > img,.thumbnail > a img { float: left; margin-top: 0; margin-right: 15px; padding-bottom: 30px; }
.col-sm-6.video-overlay .icon, .col-sm-6.audio-overlay .icon {left: 40%; width:20%;
bottom: auto;
z-index: 30;
top: 0px;} 
}

@media (max-width: 480px) {
.thumbnail > img,.thumbnail > a img { float: none; width: auto; margin-left: auto; margin-right: auto; padding-bottom: 10px; }
.list-centered { display: block; text-align: left; }
.list-centered ul li { display: block; }
.list-centered ul li a { padding: 4px 5px; border-right: 0; display: block; }
.hidden-ts { display:none !important;}

}

@media (min-width: 992px) {
}



@media (min-width: 769px) {
.video-overlay .icon, .audio-overlay .icon { bottom: 43%; }
.col-sm-6.video-overlay .icon, .col-sm-6.audio-overlay .icon { width: 15%;} 
.page-content, .page-header { padding-bottom: 0; margin-bottom: 0; }
.list-feature { margin-top: 30px; margin-bottom: 50px; }
.border-right-white { border-right: 1px solid #fff; }
.border-left-white { border-left: 1px solid #fff; }
.border-right-grey { border-right: 1px solid #ccc; }
.border-left-grey { border-left: 1px solid #ccc; }
.background-inverse-feature p { font-size: 16px; line-height: 1.6em; }
#navbar-collapse-1 > ul { text-align: center; }
ul.nav.navbar.navbar-nav.navbar-right { width: 100%; }
.navbar-nav > li { float: none; }
li.yamm-fw { display: inline-block; *display:inline; /*IE7*/
 *zoom:1; /*IE7*/
}
.navbar-right .dropdown-menu { right: auto; left: auto; }
}
.container { position: relative; }

/* http://julienmelissas.com/no-gutter-column-trick-for-bootstrap/ */
.row.no-gutters {
  margin-right: 0;
  margin-left: 0;
}
.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
  padding-right: 0;
  padding-left: 0;
}

.gridlabel, .gridlabel h1 { text-align:center; padding: 12px 10px; font-size: 16px; text-transform:uppercase; letter-spacing:.3em; color:#fff; margin:0;}


.grid-caption  { text-align:center;display:block;  background: rgb(0, 0, 0); /* The Fallback */
   background: rgba(0, 0, 0, 0.5);  position:absolute; width:100%; padding: 17px 15px; bottom: -1px; margin:0; right:0; font-size:22px; line-height:1.4em;}
.grid-caption a { color:#fff !important;}

a#de { display:none;} 
